@charset "utf-8";
/* CSS Document */
body,td,th {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ddd5ca;
	line-height:16px;
}
body {
	
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.boxcontent
{
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#593d30;
line-height:16px;
}
.title{
color:#f6f1e4;
font-family: "Myriad Pro Black SemiCond";
font-size:18px;

}
.content
{
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#583c30;

}

#breakfastmenu
{
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#583c30;
background-image: url('images/breakfastmenu_bg_tile.jpg'); background-repeat: repeat-x;
}

.achievementscontent
{
font-size:9px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#593d30;

}
.achievementscontent1
{
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#593d30;

}
a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #593d30;
}
a:link {
	text-decoration:none;
}
a:visited {
	text-decoration:none;
	color: #593d30;
}
a:hover {
	text-decoration:underline;
	color: #593d30;
}
a:active {
	text-decoration:none;
	color: #593d30;
}
.clickhere {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ddd5ca;
}
.clickhere:link {
	text-decoration:none;
}
.clickhere:visited {
	text-decoration:none;
	color: #ddd5ca;
}
.clickhere:hover {
	text-decoration:underline;
	color: #ddd5ca;
}
.clickhere:active {
	text-decoration:none;
	color: #ddd5ca;
}


